@charset "UTF-8";


/* .cont1
------------------------------------------------- */
.cont1 {
    padding: 11.75em 0 5em;
}
@media only screen and (max-width:750px){
.cont1 {
    padding: 8em 0 3em;
}
}


/* .cont2
------------------------------------------------- */
.cont2 {
    padding-bottom: 5.5em;
}
.cont2 table {
    width: 100%;
}
.cont2 table th {
    width: 28%;
    background-color: rgba(8,204,94,0.14);
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #dbdbdb;
    line-height: 1.875;
}
.cont2 table td {
    vertical-align: middle;
    border-bottom: 1px solid #dbdbdb;
    padding: 1.4em 1.8em;
    line-height: 1.875;
}
.cont2 table tr:first-child th,
.cont2 table tr:first-child td {
    border-top: 1px solid #dbdbdb;
}
@media only screen and (max-width:750px){
.cont2 {
    padding-bottom: 20vw;
}
.cont2 table {
    width: 100%;
}
.cont2 table th {
    display: block;
    width: 100%;
    text-align: left;
    line-height: 1.75;
    padding: 0.5em 0.8em;
    box-sizing: border-box;
}
.cont2 table td {
    font-size: 3.466vw;
    display: block;
    width: 100%;
    line-height: 1.75;
    padding: 0.8em 1em 2em;
    box-sizing: border-box;
}
.cont2 table tr:first-child td {
    border-top: none;
}
}


/* .cont3
------------------------------------------------- */
.cont3 {
    background-color: #F2F2F2;
    padding: 4em 0;
    margin-bottom: 5.5em;
}
.cont3 h2 {
    padding-bottom: 1.3em
}
.cont3 h2.tit2 {
    padding-top: 2em;
}
.cont3 h2 span {
    display: inline-block;
    line-height: 2.35;
    background-color: #fff;
    border-radius: 2em;
    font-weight: 700;
    color: #08CC5E;
    padding: 0 1.3em;
}
.cont3 .sec {
    background-color: #fff;
    border-radius: 1.875em;
    padding: 1.25em 1.375em;
    margin-bottom: 1.25em;
}
.cont3 .sec dl {
    cursor: pointer;
    display: flex;
    align-items: center;
}
.cont3 .sec dl dt {
    width: 5%;
}
.cont3 .sec dl dt span {
    font-weight: 700;
    color: #08CC5E;
    line-height: 1;
}
.cont3 .sec dl dd {
    width: 95%;
    position: relative;
}
.cont3 .sec dl dd h3 {
    font-weight: 700;
    line-height: 1.5;
    padding-right: 3.15em;
    transition: 0.4s;
}
.cont3 .sec dl dd div {
    width: 3.125em;
    height: 3.125em;
    background-color: #08CC5E;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -1.5625em;
    transition: 0.4s;
}
.cont3 .sec dl dd div::before,
.cont3 .sec dl dd div::after {
    content: '';
    width: 1.75em;
    height: 0.125em;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -0.0625em 0 0 -0.875em;
    transition: 0.4s;
}
.cont3 .sec dl dd div::after {
    width: 0.125em;
    height: 1.75em;
    margin: -0.875em 0 0 -0.0625em;
}
.cont3 .sec dl.open div::before {
    transform: rotate(360deg);
}
.cont3 .sec dl.open div::after {
    transform: rotate(360deg);
    opacity: 0;
}
.cont3 .sec .con {
    display: none;
    padding: 0.5em 4.25em 0 4em;
}
.cont3 .sec .con p {
    line-height: 2.14;
    letter-spacing: 0.05em;
}
@media only screen and (min-width:751px){
.cont3 .sec dl:hover dd h3 {
    color: #08CC5E;
}
}
@media only screen and (max-width:750px){
.cont3 {
    padding: 3em 0 4em;
    margin-bottom: 20vw;
}
.cont3 h2 {
    font-size: 4.8vw;
}
.cont3 .sec {
    border-radius: 1.25em;
    padding: 4vw;
    margin-bottom: 5vw;
}
.cont3 .sec dl dt {
    width: 15%;
}
.cont3 .sec dl dt span {
    font-size: 11vw;
}
.cont3 .sec dl dd {
    width: 85%;
}
.cont3 .sec dl dd h3 {
    font-size: 4vw;
    padding-right: 2.75em;
}
.cont3 .sec dl dd div {
    width: 2em;
    height: 2em;
    right: 0;
    margin-top: -1em;
}
.cont3 .sec dl dd div::before,
.cont3 .sec dl dd div::after {
    width: 1em;
    margin: -0.0625em 0 0 -0.5em;
}
.cont3 .sec dl dd div::after {
    width: 0.125em;
    height: 1em;
    margin: -0.5em 0 0 -0.0625em;
}
.cont3 .sec .con {
    padding: 1.5em 2vw 0.5em 12vw;
}
.cont3 .sec .con p {
    line-height: 1.6;
    letter-spacing: normal;
}
}